curl --location \ --request PUT 'https://staging-api.propaga.io/v1/account/{userId}/verification/{verificationId}/onboarding' \ --header 'Authorization: <your_awesome_token>' \ --header 'Content-Type: application/json' \ --data '{ "step": "CORNER_STORE_NAME_UPDATE", "information": { "cornerStoreName": "Tiendita del Pedro" } }'
Documentation IndexFetch the complete documentation index at: https://docs.propaga.mx/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.propaga.mx/llms.txt
Use this file to discover all available pages before exploring further.
{ "step": "CORNER_STORE_NAME_UPDATE", "information": { "cornerStoreName": "Tiendita del Pedro" } }
Show Step values
Show Properties
{ "errorCode": "USER_NOT_FOUND", "errorMessage": "This user not found" }
{ "errorCode": "VERIFICATION_NOT_FOUND", "errorMessage": "This verification not found" }
Was this page helpful?